
Grupo 5 A 2022 - Feature #1949

Codigo fuente

09/13/2022 08:57 AM - fernanda ventura

Status: In Progress Start date: 09/26/2022

Priority: High Due date: 12/02/2022

Assignee: bryan vidaurre % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/25/2022 08:25 AM - fernanda ventura

- % Done changed from 30 to 50

#2 - 11/02/2022 09:48 PM - fernanda ventura

- % Done changed from 50 to 60

#3 - 11/08/2022 08:15 AM - fernanda ventura

- Status changed from New to In Progress

#4 - 11/29/2022 09:27 AM - fernanda ventura

- % Done changed from 60 to 70

#5 - 12/07/2022 10:20 AM - fernanda ventura

- % Done changed from 70 to 90

#6 - 12/14/2022 04:26 PM - fernanda ventura

- % Done changed from 90 to 100
